.station-img .icon{
	width:100%;
}
.station-img span >img{
	width: 18%!important;
	margin:0 auto;
}
.toUpperCase{
	text-transform: uppercase!important;
}
.footer-map{
	padding:0px 0px 70px 0px;
}
.logo img{
    width: 180px;
    margin-top: 5px;
}
.awesome-img::after{
	background: rgba(255,255,255,0)!important;
}
.awesome-img > a::after{
	background: rgba(255,255,255,0)!important;
}
.awesome-img img{
	width: 100%;
}
.fun_text{
	position: relative;
}
.fun_text .square-sup{
	    position: absolute;
    top: 0px;
    right: -12px;
}
/*Loader*/
   .stage {
        /*border-bottom: 3px solid #444;*/
        display: flex;
        height: 330px;
        width: 100%;
    }
    .box {
        align-self: flex-end;
        animation-duration: 2s;
        animation-iteration-count: infinite;
        /*background-color: #F44336;*/
        height: auto;
        margin: 0 auto 0 auto;
        transform-origin: bottom;
        width: 5%;
    }
    .box  img{
    	width:100%;
    }
    .bounce-6 {
        animation-name: bounce-6;
        animation-timing-function: ease;
    }
    @keyframes bounce-6 {
        0%   { transform: scale(1,1)      translateY(0); }
        10%  { transform: scale(1.1,.9)   translateY(0); }
        30%  { transform: scale(.9,1.1)   translateY(-100px); }
        50%  { transform: scale(1.05,.95) translateY(0); }
        57%  { transform: scale(1,1)      translateY(-7px); }
        64%  { transform: scale(1,1)      translateY(0); }
        100% { transform: scale(1,1)      translateY(0); }
    }

.footer-logo a img{
    width:40%;
}
.footer-head p {
    color: #444;
    letter-spacing: 0.80px;
    line-height: 23px;
    font-size: 12px;
    /*text-align: justify;*/
}
.flext-center{
    display: flex!important;
    align-items: center;
    margin-top:15px;
}
.flext-center span{
    display: flex;
}
.flext-center .contact-with{
    max-width: 60px;
    max-height: 50px;  
}
.single-contact a{
    word-break: break-all;
}
.single-contact a i{
    margin-top: 0px;
}
.paragraph{
    width:40%;
}

.stories-title {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(16,16,16,0.75);
    width: 100%;
    padding: 0;
    margin: 0;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.stories-title h5 {
   margin: 0;
   color: white;
}

.disable-hover:hover {
    background: transparent !important;
}

.disable-hover {
    line-height: 0;
}